<?xml version="1.0" encoding="utf-8"?>
<component size="329,119" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n4_lml0" name="n4" src="lml01j" fileName="img/live_btn_001.png" xy="0,0"/>
    <image id="n5_lml0" name="n5" src="sebx5" fileName="img/com_gold_icon.png" pkg="o9974uc5" xy="48,27" size="65,66" aspect="true"/>
    <text id="n6_lml0" name="title" xy="131,17" size="186,80" fontSize="50" color="#fefefe" vAlign="middle" autoSize="shrink" strokeColor="#337a1f" strokeSize="3" text="400"/>
  </displayList>
  <Button/>
</component>